List delivery notes
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/delivery-notes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lapyme.com.ar/api/v1/delivery-notes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lapyme.com.ar/api/v1/delivery-notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "<string>",
"object": "list",
"url": "<string>",
"data": [
{
"object": "delivery_note",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"number": "<string>",
"date": "2023-12-25",
"customer": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"object": "customer",
"email": "jsmith@example.com",
"phone": "<string>",
"tax_id_type": "<string>",
"tax_id": "<string>",
"tax_category": "<string>"
},
"origin": {
"type": "sale",
"sale_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"created_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Invalid parameters",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Missing or invalid API credential",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Insufficient scopes or location access",
"retryable": false,
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Internal server error",
"retryable": false,
"details": []
}
}List delivery notes
Lists delivery notes for the authenticated organization with stable cursor pagination and optional sale, customer, search, and date filters.
GET
/
api
/
v1
/
delivery-notes
List delivery notes
Authorizations
Incluí tu API key en el header Authorization con el prefijo Bearer.
Query Parameters
The next_cursor value from the previous response
Maximum results per response
Required range:
1 <= x <= 100Filter by the originating sale
Filter by customer
Search by customer or delivery note number
Alias for query
Inclusive delivery note date lower bound
Inclusive delivery note date upper bound
Was this page helpful?

